
Infrastructure - Bug #1237

Hudson generating SVN errors

2011-01-17 20:32 - Dave Vieglais

Status: Closed Start date: 2011-01-17

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

This is a problem introduced with a recent update of Hudson as described here:

http://hudson.361315.n4.nabble.com/Weird-subversion-errors-td3172086.html

Actions:

1. A new point release of Hudson is available.  Install update and see if problem is fixed.

2. If not, roll back to the previous version of Hudson which is archived on dev-testing.

History

#1 - 2011-01-17 21:59 - Dave Vieglais

- Priority changed from Immediate to Normal

Problem partially resolved by rolling back the svn plugin to 1.17

Configuration of svn paths still generates an error message, but apparently everything works ok

Dropping status down to normal - this needs to be fixed, but not a priority

#2 - 2011-06-27 01:42 - Dave Vieglais

- Status changed from New to Closed
